{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Courses Taken -- {{request.user.username}}</title>
{% endblock meta %}

{% block content %}

<div class="container">

    {% for course in courses %}
        <div class="card">
            <div class="card-content">
            <h4>
                {{course.title}}
            </h4> 
               Author :  {{course.author.user.get_name}} <br>
               Description : {{course.description}}
               
            </div>
            <div class="card-action">
                <a href="/course/{{course.id}}/" class="btn waves-effect"><i class="material-icons right">send</i>Details</a>
                <a href="/course-summary/{{course.id}}/" class="btn waves-effect"><i class="material-icons right">book</i>Read Summary</a>
            </div>
        </div>
        {%empty%}
        <h3> <i>you haven't enrolled any course yet </i> </h3>
    {%endfor%}
    
</div>

  
{% endblock content %}